Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04366 DIP/Input Minor Always Jun 6, 2011, 10:40 Oct 29, 2017, 00:08
Tester Scagazza View Status Public Platform MAME (Self-compiled)
Assigned To Kale Resolution Fixed OS
Status [?] Resolved Driver saturn.cpp
Version 0.142u5 Fixed in Version 0.192 Build 64-bit
Summary 04366: shanhigw: The game starts with 2 credits inserted
Description The game starts with 2 credits inserted
Steps To Reproduce
Additional Information Fixed before in 0.143u4
Reopened 0.191
Flags
Regression Version 0.191
Affected Sets / Systems shanhigw
Attached Files
 
Relationships
related to 02084ResolvedKale sokyugrt: Emulation starts with 1 or more credit inserted 
Notes
4
User avatar
No.07545
Kale
Developer
Jun 17, 2011, 16:04
edited on: Jun 17, 2011, 16:04
@Tafoid:

Could you please merge this and #02084? They are basically the same issue (timing related).
Thanks in advance.

User avatar
No.14336
Scagazza
Tester
Oct 26, 2017, 19:05
The bug reappeared in 0.191
User avatar
No.14337
Fujix
Administrator
Oct 27, 2017, 07:02
Reopened.
User avatar
No.14340
wuemura
Viewer
Oct 29, 2017, 00:08
Confirmed on 191GIT